WorkspaceName=autorss.conf
WorkspaceDescription=
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=FIS_NAA_6h.ralt
Description=
Path=rss/FIS_NAA_6h.ralt
Class=hec.rss.model.RssAlt
Index=3951
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFF_NAA.ralt
Description=
Path=rss/WFF_NAA.ralt
Class=hec.rss.model.RssAlt
Index=3952
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Willamette_WFF_Apr_2020.rsys
Description=
Path=rss/Willamette_WFF_Apr_2020.rsys
Class=hec.rss.model.RssSystem
Index=3953
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt_3a.fits
Description=
Path=rss/Alt_3a.fits
Class=hec.model.TSDataSet
Index=3954
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Base_2020.fits
Description=
Path=rss/Base_2020.fits
Class=hec.model.TSDataSet
Index=3955
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FIS_NAA_6h.fits
Description=
Path=rss/FIS_NAA_6h.fits
Class=hec.model.TSDataSet
Index=3956
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FIS_NAA_6hObs.fits
Description=
Path=rss/FIS_NAA_6hObs.fits
Class=hec.model.TSDataSet
Index=3957
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=test.fits
Description=
Path=rss/test.fits
Class=hec.model.TSDataSet
Index=3958
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WEIS_DET.fits
Description=
Path=rss/WEIS_DET.fits
Class=hec.model.TSDataSet
Index=3959
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFF_NAA.fits
Description=
Path=rss/WFF_NAA.fits
Class=hec.model.TSDataSet
Index=3960
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFF_NAAObs.fits
Description=
Path=rss/WFF_NAAObs.fits
Class=hec.model.TSDataSet
Index=3961
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFFNAAunre.ralt
Description=
Path=rss/WFFNAAunre.ralt
Class=hec.rss.model.RssAlt
Index=4021
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFFNAAunre.fits
Description=
Path=rss/WFFNAAunre.fits
Class=hec.model.TSDataSet
Index=4022
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WFFNAAunreObs.fits
Description=
Path=rss/WFFNAAunreObs.fits
Class=hec.model.TSDataSet
Index=4023
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
